<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="16f1e0e3bab11135ff350463e9362a7b">
  <dict>
    <!--2024-04-12 10:42:16.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2024-04-14 10:49:18.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-04-14 11:18:21.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
